/* No comment provided by engineer. */
"2-pass encoding" = "2-pass codering";

/* No comment provided by engineer. */
"Audio" = "Audio";

/* No comment provided by engineer. */
"Autocrop" = "Automatisch bijsnijden";

/* No comment provided by engineer. */
"AVI file / H264 video / MP3 audio" = "AVI bestand / H264 video / MP3 audio";

/* No comment provided by engineer. */
"AVI file / MPEG-4 video / MP3 audio" = "AVI bestand / MPEG-4 video / MP3 audio";

/* No comment provided by engineer. */
"Bitrate" = "Bitrate";

/* No comment provided by engineer. */
"Bitrate (kbps)" = "Bitrate (kbps)";

/* No comment provided by engineer. */
"Bottom cropping" = "Onder bijsnijden";

/* No comment provided by engineer. */
"Browse" = "Bladeren";

/* No comment provided by engineer. */
"Cancel" = "Annuleren";

/* No comment provided by engineer. */
"Cancel - Are you sure?" = "Annuleren - Weet je het zeker?";

/* No comment provided by engineer. */
"Canceled." = "Geannuleerd.";

/* No comment provided by engineer. */
"Close" = "Sluiten";

/* No comment provided by engineer. */
"Crop & Scale..." = "Snijden & Grootte aanpassen...";

/* No comment provided by engineer. */
"Custom (kbps)" = "Anders (kbps)";

/* No comment provided by engineer. */
"Deinterlace picture" = "Deinterlace beeld";

/* No comment provided by engineer. */
"Detected volume" = "Gevonden media";

/* No comment provided by engineer. */
"Do you want to overwrite %@?" = "Wil je %@ overschrijven?";

/* No comment provided by engineer. */
"DVD Folder" = "DVD Map";

/* No comment provided by engineer. */
"DVD title" = "DVD titel";

/* No comment provided by engineer. */
"Encoding won't be recoverable." = "Coderen zal niet herstelbaar zijn.";

/* No comment provided by engineer. */
"Encoding: %.2f %% (pass %d of %d)" = "Coderen: %.2f %% (pass %d of %d)";

/* No comment provided by engineer. */
"File" = "Bestand";

/* No comment provided by engineer. */
"File already exists" = "Bestand bestaat al";

/* No comment provided by engineer. */
"Final size: %dx%d" = "Eindgrootte: %dx%d";

/* No comment provided by engineer. */
"General" = "Algemeen";

/* No comment provided by engineer. */
"Invalid secondary language" = "Ongeldige tweede taal";

/* No comment provided by engineer. */
"Invalid video bitrate" = "Ongeldige video bitrate";

/* No comment provided by engineer. */
"Invalid volume, try again" = "Ongeldig medium, probeer nog een keer";

/* No comment provided by engineer. */
"Language 1" = "Taal 1";

/* No comment provided by engineer. */
"Language 2 (optional)" = "Taal 2 (optioneel)";

/* No comment provided by engineer. */
"Left cropping" = "Links bijsnijden";

/* No comment provided by engineer. */
"MP4 file / MPEG-4 video / AAC audio" = "MP4 bestand / MPEG-4 video / AAC audio";

/* No comment provided by engineer. */
"MPEG-4 encoder" = "MPEG-4 encoder";

/* No comment provided by engineer. */
"Next" = "Volgende";

/* No comment provided by engineer. */
"No" = "Nee";

/* No comment provided by engineer. */
"None" = "Geen";

/* No comment provided by engineer. */
"OGM file / MPEG-4 video / Vorbis audio" = "OGM bestand / MPEG-4 video / Vorbis audio";

/* No comment provided by engineer. */
"Ooops" = "Oeps";

/* No comment provided by engineer. */
"Open" = "Open";

/* No comment provided by engineer. */
"Opening device..." = "Apparaat aan het openen...";

/* No comment provided by engineer. */
"Output format" = "Uitvoerformaat";

/* No comment provided by engineer. */
"Pause" = "Pauze";

/* No comment provided by engineer. */
"Picture width" = "Beeldbreedte";

/* No comment provided by engineer. */
"Previous" = "Vorige";

/* No comment provided by engineer. */
"Resume" = "Verdergaan";

/* No comment provided by engineer. */
"Right cropping" = "Rechts bijsnijden";

/* No comment provided by engineer. */
"Rip" = "Rip";

/* No comment provided by engineer. */
"Rip completed." = "Rip klaar.";

/* No comment provided by engineer. */
"Scanning title %d of %d..." = "Scannen van titel %d van %d...";

/* No comment provided by engineer. */
"Select a DVD:" = "Selecteer een DVD:";

/* No comment provided by engineer. */
"Speed: %.2f fps (avg %.2f fps), %02dh%02dm%02ds remaining" = "Snelheid: %.2f fps (gem %.2f fps), %02dh%02dm%02ds te gaan";

/* No comment provided by engineer. */
"Target size (MB)" = "Doelgrootte (MB)";

/* No comment provided by engineer. */
"Top cropping" = "Boven bijsnijden";

/* No comment provided by engineer. */
"Useless OpenGL effects" = "Nutteloze OpenGL effecten";

/* No comment provided by engineer. */
"Video" = "Video";

/* No comment provided by engineer. */
"Video bitrate is too high." = "Video bitrate is te hoog.";

/* No comment provided by engineer. */
"Video bitrate is too low." = "Video bitrate is te laag.";

/* No comment provided by engineer. */
"Welcome to MediaFork" = "Welcom bij MediaFork";

/* No comment provided by engineer. */
"Yes" = "Ja";

/* No comment provided by engineer. */
"You can't encode the same audio track twice." = "Je kan hetzelfde audiospoor niet twee keer coderen.";
